Subject: Ackanomic Games Digest V2 #63
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest       Friday, May 9 1997       Volume 02 : Number 063

----------------------------------------------------------------------

Date: Thu, 8 May 1997 12:08:56 +0000
From: [email-masked]
Subject: Acka: Viruses grid 3

The virus board of round 3
 
 This are the correct moves that are send in. 
 The moves marked with - are conflicting moves.
 P are place moves, I are infect moves and S are step moves. 
  
G's        /'s         *'s       T's       W's       A's        H's  
Guy Fawkes /dev/joe    two-star  Thin Man  mr cwm    Alfvean    Habeus Corpus
1 P F5,    1 P E11,    1 P J8,   1 P L5,   1 I J10,  1          1
  P G5,      P H11,      I G8 -,   P H3,     I F11,
  P H4       I G8 -      P H5      I J11     P H2               
2 P E8     2 S H11-G10 2 I G12-  2 I G8    2 P J1    2 I G12-,  2
                                                       I F7,
                                                       P K3           
3 P F7     3 P G14     3 S J7-K8 3 I G13   3         3 I H13    3 P F8,
                                                                  P F11,
                                                                  I J6

             C D E F G H I J K L M N 
         15  . . . . . . . . . . . .   15
         14  . . . . / . . . . . . .   14  
         13  . . . @ T A . . . . . .   13  
         12  . . @ . . . @ T . . . .   12   
         11  . . / H . . . . W . . .   11
         10  . . . . / . . . @ . . .   10
          9  . . . . . . . . @ . . .    9
          8  . . G H T . . . * . . .    8  
          7  . . . . . . @ . . . . .    7  
          6  . . . G . * * H @ T . .    6 
          5  . . G G . . . . . T . .    5
          4  . . G G . * . @ @ . . .    4
          3  . . . G @ . @ A . . . .    3 
          2  . . . . @ . @ . . . . .    2 
          1  . . . . . W W . . . . .    1
          0  . . . . . . . . . . . .    0
         -1  . . . . . . . . . . . .   -1
 
             C D E F G H I J K L M N O

Deleted cells g10,k8,e8,g8,f5,f4,f3,g3,i3,j3,i2 
Created cells f14,h14,i13,h12,f10,j10,l10,g9,j9,l9,j8,e7,l7,e6,g6,h5,e3,k3,f2

             C D E F G H I J K L M N 
         15  . . . . . . . . . . . .   15
         14  . . . @ / @. . . . . . .   14  
         13  . . . @ T A @ . . . . .   13  
         12  . . @ . . @ @ T . . . .   12   
         11  . . / H . . . . W . . .   11
         10  . . . @ . . . W @ W . .   10
          9  . . . . . . . * @ * . .    9
          8  . . . H . . . * . . . .    8  
          7  . . @ . . . @ . . @ . .    7  
          6  . . G G @ * * H @ T . .    6 
          5  . . G . . * . . . T . .    5
          4  . . G . . * . @ @ . . .    4
          3  . . G . . . . . A . . .    3 
          2  . . . G @ . . . . . . .    2 
          1  . . . . . W W . . . . .    1
          0  . . . . . . . . . . . .    0
         -1  . . . . . . . . . . . .   -1

             C D E F G H I J K L M N 

Changes this round
  
11 cells are destroyed.
19 cells are created.
 5  cells are placed by the players.
 3  cells are infected by the players.
 1  cell is moved by the players

   The Player list
   Name            Cell  Cells    Virus
                    id. infected  Points
   Guy Fawkes       G      6        1
   /dev/joe         /      2        0
   two-star         *      7        1
   Thin Man         T      4        1
   mr cwm           W      5        0
   Alfvaen          A      2        0
   Habeus Corpus    H      3        0
  
Two-star gets a virus point this round.

 All moves are made by private messages to the referee. (That's me.) 
 Each turn lasts three days from the time the referee posted the state 
 of the grid before that turn. 

 Please include the words "Acka: Viruses" in the subjectline.
 
 CarsesraC

------------------------------

Date: Thu, 8 May 1997 08:52:07 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Viruses grid 3

> The virus board of round 3
> G's        /'s         *'s       T's       W's       A's        H's  
> Guy Fawkes /dev/joe    two-star  Thin Man  mr cwm    Alfvean    Habeus Corpus
> 3 P F7     3 P G14     3 S J7-K8 3 I G13   3         3 I H13    3 P F8,
>                                                                   P F11,
>                                                                   I J6

Partial pre-generation grid:
>              C D E F G H I J K L M N 
>           8  . . G H T . . . * . . .    8  
>           7  . . . . . . @ . . . . .    7  
>           6  . . . G . * * H @ T . .    6 
>           5  . . G G . . . . . T . .    5
>           4  . . G G . * . @ @ . . .    4
>           3  . . . G @ . @ A . . . .    3 
>  
>              C D E F G H I J K L M N O

You say above that guy placed a cell at F7, but here you put it at F6.
Which is right?  F7 makes more sense.

> Deleted cells g10,k8,e8,g8,f5,f4,f3,g3,i3,j3,i2 
> Created cells f14,h14,i13,h12,f10,j10,l10,g9,j9,l9,j8,e7,l7,e6,g6,h5,e3,k3,f2

E4(G) also dies.  G9 also has a @ cell created.

If F7 is the correct move for Guy Fawkes, then F6 has a G cell created;
F5(G), E8(G), and G8(T) survive.  If this is correct, Guy Fawkes wins the
round.

/dev/joe

------------------------------

Date: Thu, 8 May 1997 09:00:23 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Viruses grid 3

On Thu, 8 May 1997, Joseph W. DeVincentis wrote:

[grid deleted]

> You say above that guy placed a cell at F7, but here you put it at F6.
> Which is right?  F7 makes more sense.

I moved F7.  The reported moves are correct; the grid is in error

Guy Fawkes

------------------------------

Date: Thu, 8 May 1997 23:47:54 +0000
From: [email-masked]
Subject: Re: Acka: Viruses grid 3.1

Im really sorry. I was in a hurry and try to do thinks as fast possible. 
Here is the corrected virus board.

 The "Correct" virus board of round 3
  
  This are the correct moves that are send in. 
  The moves marked with - are conflicting moves.
  P are place moves, I are infect moves and S are step moves. 
   
 G's        /'s         *'s       T's       W's       A's        H's  
 Guy Fawkes /dev/joe    two-star  Thin Man  mr cwm    Alfvean    Habeus Corpus
 1 P F5,    1 P E11,    1 P J8,   1 P L5,   1 I J10,  1          1
   P G5,      P H11,      I G8 -,   P H3,     I F11,
   P H4       I G8 -      P H5      I J11     P H2               
 2 P E8     2 S H11-G10 2 I G12-  2 I G8    2 P J1    2 I G12-,  2
                                                        I F7,
                                                        P K3           
 3 P F7     3 P G14     3 S J7-K8 3 I G13   3         3 I H13    3 P F8,
                                                                   P F11,
                                                                   I J6
 
              C D E F G H I J K L M N 
 
          16  . . . . . . . . . . . .   16
          15  . . . . . . . . . . . .   15
          14  . . . @ / @ . . . . . .   14  
          13  . . . @ T A @ . . . . .   13  
          12  . . @ . . @ @ T . . . .   12   
          11  . . / H . . . . W . . .   11
          10  . . . @ . . . W @ W . .   10
           9  . . . . @ . . * @ * . .    9
           8  . . G H T . . * . . . .    8  
           7  . . @ G @ . @ . . @ . .    7  
           6  . . G G @ * * H @ T . .    6 
           5  . . G . . * . . . T . .    5
           4  . . G . . * . @ @ . . .    4
           3  . . G . . . . . A . . .    3 
           2  . . . G @ . . . . . . .    2 
           1  . . . . . W W . . . . .    1
           0  . . . . . . . . . . . .    0
          -1  . . . . . . . . . . . .   -1
 
              C D E F G H I J K L M N 

   The Player list
   Name            Cell  Cells    Virus
                    id. infected  Points
    Guy Fawkes       G      8        2
    /dev/joe         /      2        0
    two-star         *      7        0
    Thin Man         T      5        1
    mr cwm           W      5        0
    Alfvaen          A      2        0
    Habeus Corpus    H      3        0
   
 Guy Fawkes gets a virus point this round.
CarsesraC 
- --               |
 \.             /;       
 \`--.._      //:        
 '\/////\  __/;' 
   '\////\`\`)' [email-masked]          
       \/'  |    
       :'_\'\    
      / | '" "'  
      ~~~

------------------------------

Date: Thu, 8 May 1997 23:47:54 +0000
From: [email-masked]
Subject: Re: Acka: Viruses grid 3

> 
> On Thu, 8 May 1997, Joseph W. DeVincentis wrote:
> 
> [grid deleted]
> 
> > You say above that guy placed a cell at F7, but here you put it at F6.
> > Which is right?  F7 makes more sense.
> 
> I moved F7.  The reported moves are correct; the grid is in error
> 
> Guy Fawkes

The grid was in error. And /dev/joe and Guy Fawkes are right.

CarsesraC 
- --               |
 \.             /;       
 \`--.._      //:        
 '\/////\  __/;' 
   '\////\`\`)' [email-masked]          
       \/'  |    
       :'_\'\    
      / | '" "'  
      ~~~

------------------------------

Date: Thu, 8 May 1997 17:07:20 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Viruses grid 3.1

The 2nd version of the grid for round 3 was still wrong.
No cell is created at G7 (4 neighbors).
The cell(G) at E4 dies (4 neighbors).
The cell(G) at F5 survives (3 neighbors).
The total cells for each player and the viruspoint are unchanged from
CarsesraC's 2nd grid.

Here's what it should look like:

>               C D E F G H I J K L M N 
>  
>           16  . . . . . . . . . . . .   16
>           15  . . . . . . . . . . . .   15
>           14  . . . @ / @ . . . . . .   14  
>           13  . . . @ T A @ . . . . .   13  
>           12  . . @ . . @ @ T . . . .   12   
>           11  . . / H . . . . W . . .   11
>           10  . . . @ . . . W @ W . .   10
>            9  . . . . @ . . * @ * . .    9
>            8  . . G H T . . * . . . .    8  
>            7  . . @ G . . @ . . @ . .    7  
>            6  . . G G @ * * H @ T . .    6 
>            5  . . G G . * . . . T . .    5
>            4  . . . . . * . @ @ . . .    4
>            3  . . G . . . . . A . . .    3 
>            2  . . . G @ . . . . . . .    2 
>            1  . . . . . W W . . . . .    1
>            0  . . . . . . . . . . . .    0
>           -1  . . . . . . . . . . . .   -1
>  
>               C D E F G H I J K L M N 

------------------------------

Date: Thu, 8 May 1997 17:40:14 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Acka: no priv list?

> That's why God created Pine.
	No, God created GNU which in turn created Emacs.
	:o)

- -- 
Mohammed
loves Emacs
aggravated with Pine

------------------------------

End of Ackanomic Games Digest V2 #63
************************************